{
  "structures": [
    {
      "structure": "suhc:fishingplatformbase",
      "weight": 1
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "spacing": 38,
    "separation": 12,
    "salt": 4368674
  }
}